ISCSH#FEP - Feature #1312
03/26/2021 02:53 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/26/2021
03/30/2021
100%

8.00 hours
0.00 hour

Description

History

#1 - 03/26/2021 02:53 PM - yanwei li

- Status changed from New to In Progress

#2 - 03/30/2021 02:27 PM - yanwei li
- Due date set to 03/30/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 8.00 h

#3 - 04/08/2021 11:43 AM - yanwei li
